.footer .line-dotted {
  background: url(img/bg/footer-top-dotted.png) repeat-x;
  height: 2px;
  margin-bottom: 10px;
}
.footer .title {
  position: relative;
  top: -5px;
  line-height: 35px;
  width: 100%;
}
.footer .title span {
  font-size: 15px;
  color: #ededed;
  text-transform: uppercase;
}
.footer .footer-link {
  color: #fff;
  display: block;
  font-size: 13px;
  text-decoration: none;
  line-height: 1.7;
}
.footer .footer-link:hover {
  text-decoration: underline;
}
